@font-face {
    font-family: 'AileronThin';
    src: url('aileron-thin-webfont.eot');
    src: url('aileron-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('aileron-thin-webfont.woff2') format('woff2'),
         url('aileron-thin-webfont.woff') format('woff'),
         url('aileron-thin-webfont.ttf') format('truetype'),
         url('aileron-thin-webfont.svg#aileronthin') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Aileron';
    src: url('aileron-regular-webfont.eot');
    src: url('aileron-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('aileron-regular-webfont.woff2') format('woff2'),
         url('aileron-regular-webfont.woff') format('woff'),
         url('aileron-regular-webfont.ttf') format('truetype'),
         url('aileron-regular-webfont.svg#aileronregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Aileron';
    src: url('aileron-bold-webfont.eot');
    src: url('aileron-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('aileron-bold-webfont.woff2') format('woff2'),
         url('aileron-bold-webfont.woff') format('woff'),
         url('aileron-bold-webfont.ttf') format('truetype'),
         url('aileron-bold-webfont.svg#aileronbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

html { font-size: 62.5%; height: 100%; }

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

body
{
    min-height: 100%;
	background-color: #FFF;
	/*background-image: url('slike/trkaci.png');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: 50% 90%; */
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
	color: #18171C;
}

.cl:after , #vrh:after , #nav:after , #glavno:after , #sve:after , .trecina div:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}

.cl , #vrh , #nav , #glavno , #sve{display: inline-block;}

/* sakrij od IE-mac \*/
* html .cl , * html #vrh , * html #nav , * html #glavno , * html #sve{height: 1%;}
.cl , #vrh , #nav , #glavno , #sve {display: block;}
/* kraj sakrivanja */

#logo {
		float: none;
		clear: both;
		margin: 5px auto;
		margin-top: 25px;
		}

#sve { width: 98%; 
       max-width: 988px; 
	   margin: 5px auto;
	   border: 1px solid #999;
       border: inset 1px solid #333;
	   border-right: 1px solid #999;
       border-right: inset 1px solid #333;
      -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
      -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
       box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	   
	   }

#adresa { text-align: center;
          clear: both;
		  float: none;
		  margin: 5px auto;
		  margin-bottom: 10px;
		 }
#adresa p {
          font-family: 'Aileron', Verdana, Tahoma, sans-serif;
		   font-size: 1.5em;
		   font-weight: bold;
		   color: #666;
		   }

#jezik {padding: 5px;
          float: right;
           text-align: right;
		   /*background: #ac341e;*/
		   }
#jezik img { border: 0; display: inline-block; margin-left: 5px; }

#vrh {width: 100%;
      background-color: #FFF;

     }


#banner { width: 100%;
          /*height: 220px;
		  border-top: 2px solid #FFF;
		  border-bottom: 10px solid #ac341e;*/
		  position: relative;
		  padding-bottom: 20.8125%; /* za očuvati aspect ratio slike, koja je ovdje 1600:333 */
		  background-image: url('slike/banner1.jpg');
		  background-repeat: no-repeat;
		  background-size: cover;
		  }
#sat { position: absolute;
       right: 30px;
	   top: -7px;
	   background-image: url('slike/sat.png');
	   background-repeat: no-repeat;
	   width: 146px;
	   height: 220px;
	   }

#nav {
      width: 100%;
	  background-color: #004399;
	  /*background-color: #c23b22;*/
	  /*background-color: #CFCFCF;
      background: -ms-linear-gradient(top,  #FFF,  #CFCFCF);
      background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#CFCFCF));
	  background: -webkit-linear-gradient(top,  #FFF,  #CFCFCF);
      background: -moz-linear-gradient(top,  #FFF,  #CFCFCF);
	  background: -o-linear-gradient(top,  #FFF,  #CFCFCF);
	  background: linear-gradient(top,  #ac341e,  #c23b22);
	  border-bottom: 1px solid #AAA;
	  	-webkit-box-shadow: 0 8px 6px -6px #BBB;
	   -moz-box-shadow: 0 8px 6px -6px #BBB;
	        box-shadow: 0 8px 6px -6px #BBB; */
	  }

#meni {
     display:none;
     
	 margin: 5px auto;
     padding: .5em;
	 list-style: none;
	 /*background-color: #999;
     background: -ms-linear-gradient(top,  #CCC,  #999);
     background: -webkit-gradient(linear, left top, left bottom, from(#CCC), to(#999));
	 background: -webkit-linear-gradient(top,  #CCC,  #999);
     background: -moz-linear-gradient(top,  #CCC,  #999);
	 background: -o-linear-gradient(top,  #CCC,  #999);
	 background: linear-gradient(top,  #CCC,  #999);
	 border: solid 1px #999;
	 
     -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
      border-radius: 8px;
     -webkit-box-shadow: 2px 2px 3px #999;
     -moz-box-shadow: 2px 2px 3px #999;
	 box-shadow: 2px 2px 3px #999; */

	}

#meni li {

  display: block;
  position: relative;
  z-index:100;
}
#meni li a {
  padding: .3em 1.4em;
  color: #FFF;
  text-decoration: none;
  display: block;
  margin: 0;
  text-align: left;
  font-size: 1.4em; font-weight: bold;
   border: 0;
   -webkit-transition: all 0.2s ease-in-out 0s;
   -moz-transition: all 0.2s ease-in-out 0s;
   -o-transition: all 0.2s ease-in-out 0s;
   -ms-transition: all 0.2s ease-in-out 0s;
   transition: all 0.2s ease-in-out 0s;
  
}

#menipol { display: none; }

#meni li:hover > a {
text-decoration: underline overline;
color: #978134;
/*background: #FFF;
background: -moz-radial-gradient(center, ellipse cover,  #FFF 0%, #CCC 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#FFF), color-stop(100%,#CCC));
background: -webkit-radial-gradient(center, ellipse cover,  #FFF 0%,#CCC 100%);
background: -o-radial-gradient(center, ellipse cover,  #FFF 0%,#CCC 100%);
background: -ms-radial-gradient(center, ellipse cover,  #FFF 0%,#CCC 100%);
background: radial-gradient(ellipse at center,  #FFF 0%,#CCC 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFF', endColorstr='#CCC',GradientType=1 );
*/
  }

#meni ul {
  background: #004399;
  background: linear-gradient(top,  #004399,  #002a62);
  background: -ms-linear-gradient(top,  #004399,  #002a62);
  background: -webkit-gradient(linear, left top, left bottom, from(#004399), to(#002a62));
  background: -webkit-linear-gradient(top,  #004399,  #002a62);
  background: -o-linear-gradient(top,  #004399,  #002a62);
  background: -moz-linear-gradient(top,  #004399,  #002a62); 
  display: block;
  margin: 0px 5% 30px 5%;
  width: 90%:
  padding: 0;
  position: relative;
  top:0;
  left:0;
  border: solid 1px #FFF;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-box-shadow: 2px 2px 3px #50536A;
  -moz-box-shadow: 2px 2px 3px #50536A;
  box-shadow: 2px 2px 3px #50536A;
}
#meni ul li {
  float: none;
  display: block;
  margin: 0;
  padding: 0;
}
#meni ul a {
  padding:10px 0px 10px 15px;
  color:#FFF;
  text-align: left;
  font-size:1.2em;
  /*text-shadow: 2px 2px 3px #50536A;*/
}

#tr1 , .tr {
  float: left;
  width: 33.3333%;
  height: 27px;
  background: url('slike/trokut.png') no-repeat;
  background-position: center top;
}

#mobmeni {
   clear: both;
   display: block;
   float: right;
   margin: 5px 15px 5px 0px;
   background: url('slike/mnav.png') no-repeat;
   height: 20px;
   width: 70px;
   text-decoration: none;
   font-size: 1.4em;
   color: #EE1D25;
   border: 0px;
   padding: 5px 0 0 0;
   font-weight: bold;
   text-align: right;
      -webkit-transition: all 0.2s ease-in-out 0s;
   -moz-transition: all 0.2s ease-in-out 0s;
   -o-transition: all 0.2s ease-in-out 0s;
   -ms-transition: all 0.2s ease-in-out 0s;
   transition: all 0.2s ease-in-out 0s;
   }
#mobmeni:hover {
    color: white;
	text-decoration: overline underline;
	}

#izgled {
 position: relative;
 text-align: right;
 clear: both;

 }
#izgmeni {
   display: none;
   width: 160px;
   text-align: left;
   position: absolute;
   top: 0; right: 145px;
   padding: 5px;
   z-index: 1000;
  background: #DDDDDD;
  background: linear-gradient(top,  #FFFFFF,  #CFCFCF);
  background: -ms-linear-gradient(top,  #FFFFFF,  #CFCFCF);
  background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#CFCFCF));
  background: -webkit-linear-gradient(top,  #FFFFFF,  #CFCFCF);
  background: -o-linear-gradient(top,  #FFFFFF,  #CFCFCF);
  background: -moz-linear-gradient(top,  #FFFFFF,  #CFCFCF);
    border: solid 1px #B4B4B4;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-box-shadow: 2px 2px 3px #222222;
  -moz-box-shadow: 2px 2px 3px #222222;
  box-shadow: 2px 2px 3px #222222;
   }

#izgmeni label { font-size: 1.2em; color: #333; border: 0; }
#izgmeni select { display: block; width: 95%; padding: 4px; margin-top: 5px; margin-bottom: 5px;
                        -webkit-border-radius: 6px;
                        -moz-border-radius: 6px;
                         border-radius: 6px;
}
#izgmeni div { border: 0 !important; margin: 5px; padding: 5px; }

 .izg {
  background: #888;
  background: -webkit-linear-gradient(top, #CCC, #888);
  background: -moz-linear-gradient(top, #CCC, #888);
  background: -ms-linear-gradient(top, #CCC, #888);
  background: -o-linear-gradient(top, #CCC, #888);
  background: linear-gradient(to bottom, #CCC, #888);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: 1px 1px 3px #666666;
  -moz-box-shadow: 1px 1px 3px #666666;
  box-shadow: 1px 1px 3px #666666;
  color: #FFF;
  font-weight: bold;
  font-size: 1.2em;
  padding: 5px 10px;
  margin: 9px 15px 0px 5px;
  display: inline-block;
  zoom: 1;
        *display: inline;
        _height: 22px;
  text-decoration: none;
     -webkit-transition: all 0.2s ease-in-out 0s;
   -moz-transition: all 0.2s ease-in-out 0s;
   -o-transition: all 0.2s ease-in-out 0s;
   -ms-transition: all 0.2s ease-in-out 0s;
   transition: all 0.2s ease-in-out 0s;
}

.izg:hover {
  color: #EE1D25;
  background: #CCC;
  background: -webkit-linear-gradient(top, #DDD, #FFF);
  background: -moz-linear-gradient(top, #DDD, #FFF);
  background: -ms-linear-gradient(top, #DDD, #FFF);
  background: -o-linear-gradient(top, #DDD, #FFF);
  background: linear-gradient(to bottom, #DDD, #FFF);
  text-decoration: none;
}
#raspored { display: none; }
#zatvori {text-align: right;}
.iksic {margin: 0;}

fieldset { border: 0; }

#glavno {
   width: 100%;
   padding: 5px;
   clear: both;
   position: relative;
   overflow: hidden;

   }
#sto {
   width: 100%;
   background: #004399;
   /*text-align: left;*/
   padding-top: 15px;
   overflow: auto;
   }
#bocno {
    padding: 5px 0 5px 0;
    float: none;
	clear: both;
    width: 100%;
	
}
#tekst {
    
    float: none;
	clear: both;
	margin: 0 auto;
	width: 99%;
	/*border: 1px solid red;*/
	padding: 2em;
	text-align: left;
}

h1 , h2 {
       font-size: 3.6em;
	 font-family: 'AileronThin', Verdana, Tahoma, sans-serif;
	 font-weight: regular;
     /*font-size: 2em; font-weight: bold;*/ color: #004399;
	  text-shadow: 3px 3px 4px #CCC;
	  margin: 0;
	  margin-bottom: 0.5em;
	  padding-left: 15px;
	 }
h2 { font-size: 1.8em; clear: both; line-height: 30px; vertical-align: middle;
     display: inline-block;
	 margin-top: 1em;
	 zoom: 1;
     *display: inline;
     _height: 32px;
}
h2:before { 
      content: "";
    display: block;
    background: url("slike/mali.png") no-repeat;
    width: 30px;
    height: 30px;
    float: left;
    margin: 0 6px 0 0;
}
#sto h1 {
  color: #FFF;
  text-shadow: 2px 2px 3px #50536A;
}
#tekst p {
     text-align: justify;
	 font-family: 'AileronThin', Verdana, Tahoma, sans-serif;
	 font-size: 1.8em; font-weight: regular; color: #555; padding: 0 0 15px 15px;
	 }
.cetvrt {
  width: 25%;
  float: left;
	 /* background-color: #c23b22; */
	    padding-bottom: 500em;
  margin-bottom: -500em;
  border-right: 1px solid #663333;
}

.nasl {
 
 width: 100%
 font-family: 'Aileron', Verdana, Tahoma, sans-serif;
 font-weight: bold; color: #FFF;
 font-size: 1.6em;
}
.nasl  span {
 display: block;
 text-align: center;
 padding: 10px 0;

 }
 #sto ul {
  list-style-type: none;
  margin-left: 10px;
  }
#sto ul li {
   font-family: Verdana, Tahoma, sans-serif !important;
 font-weight: normal; color: #FFF;
 font-size: 1.3em;
 }
 .vise { text-align: right; 
    padding: 5px;
	
 }
  .vise a {
    font-weight: normal; color: #FFF;
 font-size: 1.2em;
   font-family: Verdana, Tahoma, sans-serif;
   }
 .vise a:hover {
   text-decoration: overline underline;
   }
.plava {
  background-color: #517784;
}
.zelena {
  background-color: #40B262;
}
.ljubicasta {
  background-color: #966fd6;
}
.zuta {
  background-color: #C9AB15;
}
.cetvrt img , .trecina img {
   width: 100%; height: auto; border: 0;
   }
 .trecina {
  width: 33.3333%;
  float: left;
	 /* background-color: #c23b22; */
}
.trecina h2 {
 font-size: 2.6em;
 padding: 0;

}
.trecina p {
     text-align: justify;
	 font-family: 'AileronThin', Verdana, Tahoma, sans-serif;
	 font-size: 1.8em; font-weight: regular; color: #18171C; padding: 0 15px 15px 15px;
	 }
.zadnja { border: 0; }
.trecina div {
   text-align: left;
   padding: 5px;
   border-bottom: 1px solid #663333;
   }
.trecina div h3 {
   font-family: Verdana, Tahoma, sans-serif;
   color: #c23b22;
	  text-shadow: 1px 1px 2px #CCC;
	  font-weight: bold;
	  font-size: 15px;
	  padding: 10px 0;
}
.trecina div p {
   font-family: Verdana, Tahoma, sans-serif;
   color: #444;
	  font-size: 12px;
	  padding: 5px 0;
}
.trecina div p a {
      color: #c23b22;
	  float: right;
}
.kucica {
    width: 98%;
	clear: both;
	margin: 0 auto 30px auto;
	border-radius: 20px 20px 0px 0px;
-moz-border-radius: 20px 20px 0px 0px;
-webkit-border-radius: 20px 20px 0px 0px;
border: 1px solid #EE1D25;
	  	-webkit-box-shadow: 8px 8px 6px -6px #CCC;
	   -moz-box-shadow: 8px 8px 6px -6px #CCC;
	        box-shadow: 8px 8px 6px -6px #CCC;
	}
.vrhkucice  {
	 width: 100%;
	 height: 15px;
	 background-color: #EE1D25;
	 	border-radius: 20px 20px 0px 0px;
-moz-border-radius: 20px 20px 0px 0px;
-webkit-border-radius: 20px 20px 0px 0px;
border: 0;
	 }

.sadrzajkucice {
      background-color: #FEFEFE;
      background: -ms-linear-gradient(top,  #E9E9E9,  #FEFEFE);
      background: -webkit-gradient(linear, left top, left bottom, from(#E9E9E9), to(#FEFEFE));
	  background: -webkit-linear-gradient(top,  #E9E9E9,  #FEFEFE);
      background: -moz-linear-gradient(top,  #FFF,  #CFCFCF);
	  background: -o-linear-gradient(top,  #E9E9E9,  #FEFEFE);
	  background: linear-gradient(top,  #FFF,  #CFCFCF);
	  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E9E9E9', endColorstr='#FEFEFE',GradientType=0 );
	  text-align: right;
	  border: solid 1px transparent;
	  border-top: 0;
	  border-bottom: 0;
     -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
      border-radius: 4px;
	  
  }

.sadrzajkucice h3 {
    margin: 15px 5px;
    font-size: 1.4em; font-weight: bold; color: black;
	display: inline-block; 
	zoom: 1;
    *display: inline;
    _height: 22px;
	clear: both;
	line-height: 20px; vertical-align: middle;
}
.sadrzajkucice h3:before { 
      content: "";
      display: block;
      background: url("slike/malecki.png") no-repeat;
      width: 18px;
      height: 18px;
      float: left;
      margin: 0 6px 0 0;
}

.sadrzajkucice p {
        text-align: justify;
	 font-size: 1.15em; font-weight: normal; color: #333; padding: 0.9em; padding-top: 0;
  
}

#dno {
    width: 100%;
	background-color: #004399;
	padding-top: 2em;
}

#dno p { 
  font-size: 1.4em; font-weight: bold; color: white; padding: 1em; padding-top: 0;
}
#dno p span { white-space: nowrap; }

.napomene {
    width: 90%;
	padding: 1em;
	border-top: 1px solid white;
	text-align: left;
	margin: 0 auto;
	}
#dno .napomene p { font-size: 1.2em !important; font-weight: normal !important;}


@media screen and (min-width: 570px)

{

  .kucica { clear: none; float: left; width: 46%; margin-left: 2%; margin-right: 2%; }
  /*#logo { 
		float: left;
		clear: none;
		margin: 10px;
		}*/
/*#adresa          width: 200px;
		  height: 88px;
		  float: right;
		  clear: none;
		  vertical-align: middle;
		  display: table;
		  margin: 10px;
		 } 
#adresa p {display: table-cell;
		   font-size: 1.3em;
		   color: black;
		   font-weight: bold;
		   vertical-align: middle;
		   }*/

}

@media screen and (min-width: 670px)

{
#tekst {
    
   /* float: right; */
   float: left;
	width: 85%;
	clear: none;
	margin: 0;
	}

#bocno {
    padding: 5px 15px 0 5px;
    /* float: left; */
	float: right;
    width: 14%;
	clear: none;
	}
.kucica {
    width: 100%; clear: both; float: none; margin: 0; margin-bottom: 30px;
	}
#raspored { display: block; }

}

@media screen and (min-width: 735px)

{
#meni { float: none; display: inline-block; margin: 10px auto;
		 }

#menipol { display: block; }

#mobmeni {display: none; }

#meni li {
  float: left;
  display: inline-block;
  zoom: 1;
        *display: inline;
        _height: 30px;
 }

#meni ul { display: none;
           position: absolute;
		     top: 2.4em;
             left: 0;
			 width: 185px;
			 margin: 0;
  
  }
 #meni ul li:first-child > a {
  border-top-left-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topright: 10px;
}

#meni ul li:last-child > a {
  border-bottom-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
}

#meni li:hover > ul{ display: block;}

#meni li a { text-align: center;
             border-left: 1px solid #EEE;
             border-right: 1px solid #CCC;}

#meni li:first-child a {
    border-left: 0;            
}

#meni li:last-child a {
    border-right: 0;            
}

}